{
 "name":"tsauth",
 "main":"org.rivoreo.minecraft.tsauth.BukkitPlugin",
 "version":"1.1",
 "description":"Authenticate users based on file modification timestamp",
 "website":"https://sourceforge.net/projects/rivoreo-mc-plugins/",
 "license":"X11",
 "author":"WHR <msl0000023508@gmail.com>"
}
